
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hostappemu", "hostappemu.vcproj", "{6AAB20F8-7379-461C-B4F9-BAB2E9F0101A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6AAB20F8-7379-461C-B4F9-BAB2E9F0101A}.Debug|Win32.ActiveCfg = Debug|Win32
		{6AAB20F8-7379-461C-B4F9-BAB2E9F0101A}.Debug|Win32.Build.0 = Debug|Win32
		{6AAB20F8-7379-461C-B4F9-BAB2E9F0101A}.Release|Win32.ActiveCfg = Release|Win32
		{6AAB20F8-7379-461C-B4F9-BAB2E9F0101A}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
